@charset "utf-8";

/* --------------------------------------
　=toppage
-------------------------------------　*/

/* Topメイン部分 */

.mainTtl {
margin-bottom: 15px;
}
.secTtl {
margin-bottom: 12px;
}

.section {
padding: 0 0 0 8px;
margin-bottom: 20px;
}

.newsTbl,
.recentTbl {
width: 530px;
margin: 0 0 10px 4px;
}


.newsTbl tr,
.recentTbl tr {
background: url(../images/line_dot.gif) repeat-x left bottom;
}
.newsTbl tr.last {
background: none;
}
.newsTbl th {
	width: 112px;
	vertical-align: baseline;
	padding: 6px 0 8px 4px;
	font-size: 13px;
	line-height: 1.4;
}


.newsTbl .newsredtex {
	color: #F90004;
}

.toptabright {
text-align:right;
padding-right: 140px;
}


.tabright {
padding-left: 130px;	
}

/*20211029-追加-就任挨拶画像*/
.target{ 
  float:left;
  margin-right:20px;
  margin-bottom:10px;
  width:150px;
  height:180px;
}

.chairmantytle {
	font-size: 15px;
	}



.newsTbl td {
padding: 6px 0 8px;
font-size: 13px;
line-height: 1.4;
}
.new {
margin-left: 5px;
}
.wnArchive {
margin-left: 138px;
}
.dateTtl {
display: inline;
background-color: #e7e7e7;
padding: 3px;
margin-left: 4px;
}
/*20130714追加*/
mark {
color:#F00;
background-color: #FF0;
/*color: #ff0000;*/
}

/*2013年始のご挨拶*/

.jccnewyear_tex {
width: 530px;
margin: 20px 0 10px 4px;
}

.newyearph_left {
	float:left;
	padding-left:0px;
	padding-top:0px;
	padding-right: 10px;
}


.newyear_p {

margin: 0px 0 35px 0px;
font-size:12px;
line-height:1.6em;
}

/*ここまで2013追加*/
.top_p {
margin: 0px 0 35px 0px;
font-size:12px;
line-height: 1.6em;
}

.top_tytle {
font-size: 14px;
line-height: 1.7em;
}


.jccnews h3 {
margin-bottom: 20px;
}
.jccnewslist {
width: 530px;
margin: 10px 0 10px 4px;
}
.jccnewslist dl {
background: url(../images/line_dot.gif) repeat-x left bottom;
padding: 5px 0 5px;
font-size: 13px;
}
.jccnewslist dl.last {
background: none;
}
.jccnewslist dl dt {
line-height: 1.3;
    padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}
.jccnewslist dl dd {
line-height: 1.3;
padding-left:  30px;
}

.jccnewslist .topnametab{
margin-left: 13.5em;
}



.jccnewslist dl .indent10 {
line-height: 1.3;
padding-left: 6em;
}

.jccnewslist dl .indent20 {
line-height: 1.3;
padding-left: 1.3em;
}

.jccnewslist dl .indent3em {
padding-left: 3em;
}

.atention {
	font-size:12pt !important ;
}


.recent h3 {
margin-bottom: 18px;
}
.recentTbl {
margin-top: 10px;
}
.recentTbl th {
width: 124px;
vertical-align: baseline;
padding: 6px 0 8px;
font-size: 13px;
line-height: 1.4;
}
.recentTbl td {
padding: 6px 0 8px;
font-size: 13px;
line-height: 1.4;
}

/* Top右側リンク */

.linkSec {
border-bottom: 1px solid #ccc;
padding: 8px 0 10px 6px;
}
.linkSec ul li {
line-height: 1.5;
}
.linkSec dl {
line-height: 1.5;
}
.bnr {
margin: 0 0 5px 10px;
line-height: 1.3;
}
.bnrlast {
margin: 10px 0 5px 10px;
}
.bnrLine{
background: url(../images/line_dot.gif) repeat-x left bottom;
padding-bottom: 10px;
margin: 0 0 10px 10px;
}
.newwin {
background: url(../images/newwin.gif) no-repeat 0 50%;
padding-left: 13px;
}

.linkListSec {
background: url(../images/line_dot.gif) repeat-x 0 0;
padding: 5px 0;
margin: 0 3px;
}
.linkListSec ul {
margin-bottom: 360px;
}
.linkListSec ul li {
padding: 5px 0 5px 10px;
background: url(../images/arrow_r.gif) no-repeat 0 50%;
}
.linkListSec ul li.current {
background: none;
color: #339933;
}
.message {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #960;
}
.section .jccnewyear_tex .newyear_box {
	margin-top: 5px;
	margin-bottom: 50px;
	text-align: center;
	vertical-align: middle;
}
.newyearimage {
display: block;
margin-right: auto;
margin-left: auto;
}

.topimageleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}